Ticket #41958

Update --enable-ruledit help text

Open Date: 2021-04-09 12:07 Last Update: 2021-11-15 08:53

Reporter:
Owner:
Type:
Status:
Closed
Component:
MileStone:
Priority:
5 - Medium
Severity:
5 - Medium
Resolution:
Fixed
File:
1

Details

--enable-ruledit help text says it's a WIP feature. That's not in line with the fact that we enable it by default. Also, it does not tell the values it may take (yes/no/test/experimental). Update that.

Ticket History (3/4 Histories)

2021-04-09 12:07 Updated by: cazfi
  • New Ticket "Update --enable-ruledit help text" created
2021-11-08 06:20 Updated by: cazfi
  • Resolution Update from None to Accepted
  • Milestone Update from (None) to 3.0.0 (closed)
2021-11-15 08:53 Updated by: cazfi
  • Status Update from Open to Closed
  • Owner Update from (None) to cazfi
  • Resolution Update from Accepted to Fixed

Attachment File List

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login